<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class SuggestionCountTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('suggestion_count')
            ->label('پیشنهادات')
            ->columnSpan(6);
    }
}
